.icon-block-list-v3 .row {
    margin: 0 !important;
}
.icon-block-list-v3 .d-flex {
    padding: 0 !important;
}
.icon-block-item-v3{
	padding: 4.8rem 4.7rem;
	text-align: center;
	width: 100%;
	border-right: 1px solid #96A3BA;
	border-top: 1px solid #96A3BA;
	min-height: 36.7rem;
}
.col-lg-4:nth-child(-n + 3) .icon-block-item-v3{
	border-top: 0;
}
.col-lg-4:nth-child(3n) .icon-block-item-v3{
	border-right: 0;
}
.icon-block-img-v3{
	height: 10rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.icon-block-info-v3 .h4{
	min-height: 7.8rem;
}
.icon-block-info-v3 p{
	margin: 0;
	font-size: 1.4rem;
	line-height: 2.3rem;
}
@media(min-width:1200px) and (max-width:1259.98px){
	.icon-block-item-v3 {
    	min-height: 34.7rem;
	}
	.icon-block-center .icon-block-item-v3{
		padding: 4.8rem 4.2rem;
	}
}
@media(min-width:992px) and (max-width:1199.98px){
	.icon-block-item-v3 {
    	padding: 3.2rem 2.4rem;
    	min-height: 32rem;
    }
    .icon-block-center .icon-block-item-v3{
		padding: 3.2rem 1.6rem;
	}
	.icon-block-img-v3 {
    	height: 8rem;
    }
    .icon-block-info-v3 .h4 {
    	min-height: 7rem;
	}
}
@media(min-width:768px) and (max-width:991.98px){
	.icon-block-item-v3 {
    	padding: 4.8rem 3.2rem;
    	min-height: 32.4rem;
    	border-right: 1px solid #96A3BA !important;
    	border-top: 1px solid #96A3BA !important;
	}
	.icon-block-center .icon-block-item-v3{
		padding: 4.8rem 1.6rem;
	}
	.col-lg-4:nth-child(-n + 2) .icon-block-item-v3{
		border-top: 0 !important;
	}
	.col-lg-4:nth-child(2n) .icon-block-item-v3{
		border-right: 0 !important;
	}
	.icon-block-info-v3 .h4 *{
		font-size: 2.8rem !important;
		line-height: 3.6rem !important;
	}
}
@media(max-width:767.98px){
	.icon-block-list-v3 {
    	margin: 0 -1.6rem;
	}
	.icon-block-item-v3 {
    	padding: 4.8rem 3.1rem;
    	border-right: 0;
    	text-align: left;
    	border-top: 0;
    	border-bottom: 1px solid #96A3BA;
    	min-height: initial;
	}
	.icon-block-center .icon-block-item-v3{
		padding: 4.8rem 1.6rem;
		text-align: center;
	}
	.icon-block-img-v3 {
    	justify-content: flex-start;
	}
	.icon-block-center .icon-block-img-v3 {
    	justify-content: center;
	}
	.icon-block-info-v3 .h4 {
    	min-height: initial;
	}
	.icon-block-info-v3 .h4 *{
		font-size: 2.8rem !important;
		line-height: 3.6rem !important;
	}
	.icon-block-center .icon-block-item-v3 p{
		text-align: left;
		width: calc(100% + 1px);
	}
	.icon-block-center .icon-block-item-v3 p br{
		display: none;
	}
}